#!/bin/bash
for i in $(seq 0 0); do
CUDA_VISIBLE_DEVICES=0 python train_ref.py \
  --instance_data_dir ref_data/  \
  --num_of_assets 1 \
  --class_data_dir inputs/ \
  --phase1_train_steps 400 \
  --phase2_train_steps 400 \
  --learning_rate_lora=3e-4 \
  --output_dir ref_ckpt/ \
  --urank=128 \
  --sample_index=$i 
done